## openvpn-applet 0.3.1-1

=== debian/changelog ===
openvpn-applet (0.3.1-1) diablo; urgency=low

  * New version
    - support for password reques
    - bug fixes

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 16 Aug 2008 05:42:51 +0300

openvpn-applet (0.3.0-1) diablo; urgency=low

  * New version
    - connections can be imported and removed through gui
    - applet is themeable    

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 12 Aug 2008 21:34:41 +0300

openvpn-applet (0.2-3) diablo; urgency=low

  * update-sudoers in postinst

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 31 Jul 2008 20:57:55 +0300
