=== debian/control ===
Source: openvpn-applet
Section: user/accessories
Priority: extra
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openvpn-applet
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-hildondesktop, python2.5-gtk2, hildon-desktop-python-loader, openvpn, sudo
Description: Openvpn Applet is a desktop plugin for controlling Openvpn connections.
 - Import openvpn settings through gui
 - Needs only standard openvpn configuration files, no extra configuration
 - Supports multiple connections
 - Supports username and password authentication
