## openvpn-applet 0.3.4-1

=== debian/changelog ===
openvpn-applet (0.3.4-1) diablo; urgency=low

  * New version
    - bugfix: askpass and user-auth-pass were not always working

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 2 Sep 2008 12:43:15 +0300

openvpn-applet (0.3.3-1) diablo; urgency=low

  * New version
    - bugfix: .ovpn files are properly recognised

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 19 Aug 2008 16:21:25 +0300

openvpn-applet (0.3.2-1) diablo; urgency=low

  * New version
    - Smart connection import
    - Test Connection feature
    - green/red status indicator
    - options is accessible directly from applet
    - warning about overwriting files

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon, 18 Aug 2008 21:55:16 +0300

openvpn-applet (0.3.1-2) diablo; urgency=low

  * New version
    - support for password requests
    - bug fixes

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 16 Aug 2008 05:42:51 +0300
