## openvpn-applet 0.5.0-1

=== debian/changelog ===
openvpn-applet (0.5.0-1) fremantle; urgency=low

  * Fremantle version

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 10 Nov 2009 00:20:00 +0300

openvpn-applet (0.3.5-1) diablo; urgency=low

  * Force applet reloading when updating
  * New version
    - bugfix: fix hangup when files were not found in configuration import

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 4 Sep 2008 21:55:27 +0300
