=== debian/control ===
Source: openvpn-applet
Section: user/desktop
Priority: extra
Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: openvpn-applet
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-hildondesktop, python2.5-gtk2, hildon-desktop-python-loader, openvpn, sudo
Description: Openvpn Applet is a status menu plugin for controlling Openvpn connections.
 - Import openvpn settings through gui
 - Needs only standard openvpn configuration files, no extra configuration
 - Supports multiple connections
 - Supports username and password authentication
XB-Maemo-Display-Name: OpenVPN Applet
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLCgAfN5RvnaMAAAWPSURBVGjezZprbFRFFMd/vS00MBBDlYIP7FWo
 UAjyEB/xQRZ3DRE1EUxBCImPxC/GaKJEPohXuSHEVxBTox8MxBgSMRIVsEJ0
 N66PCOFRKmhbEXFoS6wVUCy3gELxQ2e1bu/cndldHv8vTebunDln5syc/3+m
 JRQJge8OBKqAMervKKACKAH+ANqBVmAfIIUnu4sxbkmBTg8HbgfuBm5Sjg/I
 0e20CmY7UA8khSfbz2kAge/WAI8Cc4HKAifxKLAeeF14cvtZDSDw3QrgaeAx
 QFBcnAZWAcuEJ9uKHkDgu/OA5cDVnF10AkuFJ98oWgCB764EnuDcYi3wkPDk
 ibwDCHz3ImA1MIfzgzSwUHjyoHUAyvkNwHTOL5qBmbp94UR0fPsCcB6gBlgX
 +O4g4wAC330NuJcLBzcAawLf7ZcxZSHO1wKPFzjgIeBHoAM4AwwHqoGRBdic
 AzwFvKLdA4HvDgO+VTTAFj8D64CNQJPw5OGQPTUWuBOoBSbkMUYXMFl4cr8u
 gJeBRXnM9jJgtfBklwVvmg8sVfTDBu8LT87tF0Dgu9Vq9gdZGPsSeEB4UuZJ
 SSqBNy2P6TPADOHJL7I38ZOWztcDd+XrPIDwZKdKp1WW9Gfx/1Yg8N1LgB8U
 /TXB1+psLgolVqfLWkUOTfA3MEl4sjlzCt1h4fwRYH6U88lUeigwCbhKrXIb
 0JiIx45oVuJM4LsPA1OVnsiFAcBsoDmTQvdYTNhzOv6eTKVFMpX2ge+Ar4B3
 VEFMAU3JVLoumUpXaoIIVBqbYhZASeC75UAL4Bp0OgCMCyNYyVT6cuAjYFoO
 Gz8BcxLx2G5NOm0FbjTw5RhQ7SjHrzBliBrnhyjeNM3Axmjg42QqfVkEhTHB
 EKDGURWyzLDTek37YpW/phgFvKj5tgk4YWhnvGOYOgC/Ad9rNuwjeRw+tclU
 OmzsVmCvoY0qx6IStghP/hnSPhUYkUcA5cBtYScS0GhoY7hjcXz+qmkvRGJW
 R8hKo33g5NAEfdGjaS8tIAAngi4YVWUH+N3wxxdr2lsLCOCApt00K7ozVdIE
 4wLfHRzS3qDudmzRoyhJGCYa2jjsAKZk7FLgmuzGRDx2CHgvjwA+S8RjzSGF
 bCQw3tBGq6OUU49hvs7S0QuLlcwIEx1tmKGKlAmaHKWkOgw7LAh81wlZhQ6l
 oU3uOI8C8xLxWJPm+4OGvpwAmh1FonYYdpqg+DshQTQAtwLvAt0aClwPTE/E
 Y5s0POhmIG46+0B7ZjY3Wiz/C0rfhgVxIBGPLQC2hG044L4IElcKrLQ4ljcL
 T/Y4ffiHqThxgbcC3y3TUOpyRdj6VU0l6nWC5iXgegtZ+eG/hURd3dmsQi2w
 RPNtjOZWoxSYoukzz1ILbAF2ZlfCFYanUQYDNe3XRqSBboZPWh7BKxRn+i8A
 4cltwBoLI7oidF1En8ma9p3AccNxPwc+0HGRJYbUohvYYznLADXJVDqMJrTT
 +3ZmIuYXZWa/XwDqBvh5A0MSOKjRBmMj+lWEMVDhyR5DCl0nPNmQiw3WZXZ4
 BLaqQcPoca43M51y25xrTODZnHRWLc9C4JsIY59q2qeQ+9VHJ9h3AKc03/YB
 s8OuchzNFUc3cL9G2p0GdmsGMhH1E5OpdImGWrdppGyt8GSHjaDI7IeZITSj
 DdhvmR7ZaTYiZLyT9N7N9sVedQPYaKuIMkYlvQ/ZG/o071GDZW/gigiJ2BdD
 I/j+tqxiFROe3JWPpOsbRJe6xntGMcDdEfk/zPAs1xG2XeqofBVICE/+ksuQ
 0X2QOnGWB777CfCX5mcxiyKoqxXbgVtsXuwL+l+JrBTarPaMCTqB0Yl47Fih
 4zpFcn4gcKVFF0F+z1j5pZABTqnZH6v0bJWiz4PVKh+n9ymqld533xZLCarF
 PzQLrcK5CK3/AAAAAElFTkSuQmCC
 ====
