## openvpn-applet 0.5.1-1

=== debian/changelog ===
openvpn-applet (0.5.1-1) fremantle; urgency=low

  * touchselector for options dialog
  * many code cleanups
  * username and password query fixed

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Wed, 11 Nov 2009 19:05:06 +0300
