=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: openvpn-applet
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-hildondesktop, python2.5-gtk2, hildon-desktop-python-loader, openvpn, sudo
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon(>=0.9.0-1maemo13), python-hildondesktop (>=0.1.0-1maemo1), python-gtk2(>=2.12.1-6maemo9), hildon-desktop-python-loader(>=0.1.0-1maemo1), openvpn, sudo
 Description: Openvpn Applet is a status menu plugin for controlling Openvpn connections.
  - Import openvpn settings through gui
  - Needs only standard openvpn configuration files, no extra configuration
