## openvpn-applet 0.5.2-1

=== debian/changelog ===
openvpn-applet (0.5.2-1) fremantle; urgency=low

  * Status area icon
  * Do not delete maemo-update-resolvconf

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 12 Nov 2009 19:24:44 +0000
