=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 Package: openvpn-applet
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon(>=0.9.0-1maemo13), python-hildondesktop (>=0.1.0-1maemo1), python-gtk2(>=2.12.1-6maemo9), hildon-desktop-python-loader(>=0.1.0-1maemo1), openvpn, sudo
-Description: Openvpn Applet is a status menu plugin for controlling Openvpn connections.
- - Import openvpn settings through gui
- - Needs only standard openvpn configuration files, no extra configuration
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon(>=0.9.0-1maemo14), python-hildondesktop (>=0.1.0-1maemo2), python-gtk2(>=2.12.1-6maemo9), hildon-desktop-python-loader(>=0.1.0-1maemo2), openvpn, sudo
+Description: OpenVPN Applet is a status menu plugin for controlling OpenVPN connections.
+ - Import OpenVPN settings through GUI
+ - Needs only standard OpenVPN configuration files, no extra configuration
  - Supports multiple connections
  - Supports username and password authentication
 XB-Maemo-Display-Name: OpenVPN Applet
