## openvpn-applet 0.5.3-1

=== debian/changelog ===
openvpn-applet (0.5.3-1) fremantle; urgency=low

  * added dh for autodetected parameters
  * hildon.GtkButton main dialog
  * connection dialog height fixed

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 19 Dec 2009 20:09:59 +0000
