=== debian/rules ===
--- 
+++ 
@@ -58,10 +58,11 @@
 	# Add here commands to install the package into debian/openvpn-applet.
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/openvpn-applet install
 
-	install -D openvpn-applet.desktop $(CURDIR)/debian/openvpn-applet/usr/share/applications/hildon-home/openvpn-applet.desktop
+	install -D openvpn-applet.desktop $(CURDIR)/debian/openvpn-applet/usr/share/applications/hildon-status-menu/openvpn-applet.desktop
 	install -D openvpn-applet.py $(CURDIR)/debian/openvpn-applet/usr/lib/hildon-desktop/openvpn-applet.py
 	install -D openvpn-applet.sudoers $(CURDIR)/debian/openvpn-applet/etc/sudoers.d/openvpn-applet.sudoers
 	install -D openvpn-applet-helper.py $(CURDIR)/debian/openvpn-applet/usr/libexec/openvpn-applet-helper.py
+	install -D openvpn-applet.png $(CURDIR)/debian/openvpn-applet/usr/share/icons/hicolor/48x48/apps/openvpn-applet.png
 
 
 # Build architecture-independent files here.
