## openvpn-applet 0.5.4-1

=== debian/changelog ===
openvpn-applet (0.5.4-1) fremantle; urgency=low

  * vpns with space can be shutdown
  * added status/statistics/log viewer for connected vpns
  * added about dialog

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Fri, 23 Apr 2010 15:59:31 +0100
