## openvpn-applet 0.5.4-2

=== debian/changelog ===
openvpn-applet (0.5.4-2) fremantle; urgency=low

  * added bugtracker

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Fri, 23 Apr 2010 20:33:05 +0100
