=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  - Needs only standard OpenVPN configuration files, no extra configuration
  - Supports multiple connections
  - Supports username and password authentication
+XSBC-Bugtracker: http://bugs.maemo.org/enter_bug.cgi?product=openvpn
 XB-Maemo-Display-Name: OpenVPN Applet
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
