## openvpn-applet 0.5.5-1

=== debian/changelog ===
openvpn-applet (0.5.5-1) fremantle; urgency=low

  * (try to) restart vpn connections when network connects/reconnects
  * smoother log updating
  * close settings dialog when web browser is opened

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sun, 25 Apr 2010 19:57:51 +0100
