## openvpn-applet 0.5.6-1

=== debian/changelog ===
openvpn-applet (0.5.6-1) fremantle; urgency=low

  * update version number in about dialog

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon, 26 Apr 2010 18:46:30 +0100
