## openvpn-applet 0.6.0-1

=== debian/changelog ===
openvpn-applet (0.6.0-1) fremantle; urgency=low

  * New authetication query system
  * Create default route for gprs connection when needed (redirect-gateway should work)
  * Disable logging

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Wed, 28 Apr 2010 21:45:46 +0100
