=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: openvpn-applet
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon(>=0.9.0-1maemo15), python-hildondesktop (>=0.1.0-1maemo3), python-gtk2(>=2.12.1-6maemo10), hildon-desktop-python-loader(>=0.1.0-1maemo3), openvpn, sudo
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon(>=0.9.0-1maemo15), python-hildondesktop (>=0.1.0-1maemo3), python-gtk2(>=2.12.1-6maemo10), hildon-desktop-python-loader(>=0.1.0-1maemo3), python-conic, python-dbus, openvpn, sudo
 Description: Status menu plugin for controlling OpenVPN connections.
  - Import OpenVPN settings through GUI
  - Needs only standard OpenVPN configuration files, no extra configuration
