## openvpn-applet 0.6.1-1

=== debian/changelog ===
openvpn-applet (0.6.1-1) fremantle; urgency=low

  * overall better management interface handling
  * some password/username escaping
  * error messages
  * better status dialog
  * cosmetic changes
  * python-support

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Wed,  5 May 2010 19:57:48 +0100
