=== debian/control ===
--- 
+++ 
@@ -2,17 +2,23 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), python-support
 Standards-Version: 3.7.2
 
 Package: openvpn-applet
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon(>=0.9.0-1maemo15), python-hildondesktop (>=0.1.0-1maemo3), python-gtk2(>=2.12.1-6maemo10), hildon-desktop-python-loader(>=0.1.0-1maemo3), python-conic, python-dbus, openvpn, sudo
-Description: Status menu plugin for controlling OpenVPN connections.
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-hildon(>=0.9.0-1maemo15), python-hildondesktop (>=0.1.0-1maemo3), python-gtk2(>=2.12.1-6maemo10), python-gobject(>=2.16), hildon-desktop-python-loader(>=0.1.0-1maemo3), python-conic, python-dbus, openvpn, sudo, ${python:Depends}
+Description: Status menu plugin for controlling OpenVPN connections
  - Import OpenVPN settings through GUI
  - Needs only standard OpenVPN configuration files, no extra configuration
  - Supports multiple connections
  - Supports username and password authentication
+XB-Maemo-Upgrade-Description: Improved connection handling and more
+ - "askpass" parameter not required for private key password
+ - Status dialog for live connections
+ - "redirect-gateway" should work also with 3G connections
+ - Connections are tried to recover after WLAN/3G connection change
+ - More "Hildon" style look
 XSBC-Bugtracker: http://bugs.maemo.org/enter_bug.cgi?product=openvpn
 XB-Maemo-Display-Name: OpenVPN Applet
 XB-Maemo-Icon-26:
